Cài đặt ứng dụng của chúng tôi 🪄 nhấp vào biểu tượng ở góc trên bên phải của thanh địa chỉ.

Thành viên của các nhóm

GET https://digily.link/api/teams-member/
curl --request GET \
--url 'https://digily.link/api/teams-member/' \
--header 'Authorization: Bearer {api_key}' \
Tham số Chi tiết Mô tả
search Tùy chọn Chuỗi Chuỗi tìm kiếm.
search_by Tùy chọn Chuỗi Bạn đang tìm kiếm theo trường nào. Các giá trị được phép là: name.
order_by Tùy chọn Chuỗi Trường nào để sắp xếp kết quả theo. Các giá trị được cho phép là: team_member_id , datetime , last_datetime.
order_type Tùy chọn Chuỗi Thứ tự của các kết quả. Các giá trị được phép là: ASC cho thứ tự tăng dần, và DESC cho thứ tự giảm dần.
page Tùy chọn Số nguyên Số trang mà bạn muốn lấy kết quả từ đó. Mặc định là 1.
results_per_page Tùy chọn Số nguyên Bạn muốn bao nhiêu kết quả trên mỗi trang. Các giá trị được phép là: 10 , 25 , 50 , 100 , 250 , 500 , 1000. Mặc định là 25.
{
    "data": [
        {
            "id": 1,
            "access": {
                "read": true,
                "create": true,
                "update": true,
                "delete": false
            },
            "status": 1,
            "last_datetime": null,
            "datetime": "2026-03-20 23:16:04",
            "team_id": 1,
            "name": "Example team"
        }
    ],
    "meta": {
        "page": 1,
        "results_per_page": 25,
        "total": 1,
        "total_pages": 1
    },
    "links": {
        "first": "https://digily.link/api/teams-member?page=1",
        "last": "https://digily.link/api/teams-member?page=1",
        "next": null,
        "prev": null,
        "self": "https://digily.link/api/teams-member?page=1"
    }
}
GET https://digily.link/api/teams-member/{team_member_id}
curl --request GET \
--url 'https://digily.link/api/teams-member/{team_member_id}' \
--header 'Authorization: Bearer {api_key}' \
{
    "data": {
        "id": 1,
        "access": {
            "read": true,
            "create": true,
            "update": true,
            "delete": false
        },
        "status": 1,
        "last_datetime": null,
        "datetime": "2026-03-20 23:16:04",
        "team_id": 1,
        "name": "Example team"
    }
}
POST https://digily.link/api/teams-member/{team_member_id}
Tham số Chi tiết Mô tả
status Tùy chọn Boolean -
curl --request POST \
--url 'https://digily.link/api/teams-member/{team_member_id}' \
--header 'Authorization: Bearer {api_key}' \
--header 'Content-Type: multipart/form-data' \
--form 'status=1' \
{
    "data": {
        "id": 1
    }
}
DELETE https://digily.link/api/teams-member/{team_member_id}
curl --request DELETE \
--url 'https://digily.link/api/teams-member/{team_member_id}' \
--header 'Authorization: Bearer {api_key}' \